
/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__242234_ { margin:0 auto}
	.pm-banner_slide_basic__242234_ a {border:none}
	.pm-banner_slide_basic__242234_ a img {border:none}
	.pm-banner_slide_basic__242234_ .owl-item {}
	.pm-banner_slide_basic__242234_ .item {position:relative}

	.pm-banner_slide_basic__242234_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__242234_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__242234_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__242234_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__242234_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__242234_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__242234_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__242234_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__242234_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__242234_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;; top:95%;}
	.pm-banner_slide_basic__242234_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__242234_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__242234_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__242234_ .owl-dots .owl-dot:hover span {background:#14528c;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__242441_ { margin:0 auto}
	.pm-banner_slide_basic__242441_ a {border:none}
	.pm-banner_slide_basic__242441_ a img {border:none}
	.pm-banner_slide_basic__242441_ .owl-item {}
	.pm-banner_slide_basic__242441_ .item {position:relative}

	.pm-banner_slide_basic__242441_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__242441_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__242441_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__242441_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__242441_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__242441_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__242441_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__242441_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__242441_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__242441_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;; top:95%;}
	.pm-banner_slide_basic__242441_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__242441_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__242441_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__242441_ .owl-dots .owl-dot:hover span {background:#14528c;}

/* ****************** 공백  ****************** */

.empty_line_242245_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_242245_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_242245_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_242360_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0 5px;}
.layout_242360_ > div:after {content:''; display:block; clear:both;}
.layout_242360_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242360_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_242339_ {font-size:0;}
.title_242339_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2.3rem; letter-spacing:-1px; font-weight:bold; color:#ff8501; line-height:1.4em;
}
.title_242339_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_242339_.style_top p {padding-top:10px;}
.title_242339_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_242339_.style_right p {padding-right:14px;}
.title_242339_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_242339_.style_bottom p {padding-bottom:12px;}
.title_242339_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_242339_.style_left p {padding-left:14px;}
.title_242339_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_242339_.style_circle1 p {padding-left:20px;}
.title_242339_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_242339_.style_circle2 p {padding-left:20px;}
.title_242339_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
    .title_242339_ p {font-size:2rem;}
  }
  

/* ****************** 타이틀 텍스트  ****************** */

.title_242340_ {font-size:0;}
.title_242340_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:-1px; font-weight:bold; color:#ff8501;
  line-height:1.4em;
}
.title_242340_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_242340_.style_top p {padding-top:10px;}
.title_242340_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_242340_.style_right p {padding-right:14px;}
.title_242340_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_242340_.style_bottom p {padding-bottom:12px;}
.title_242340_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_242340_.style_left p {padding-left:14px;}
.title_242340_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_242340_.style_circle1 p {padding-left:20px;}
.title_242340_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_242340_.style_circle2 p {padding-left:20px;}
.title_242340_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.textarea_242341_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0 15px;
	font-size:1.3rem; letter-spacing:-1px; font-weight:300; color:#000000; line-height:1.6em;
  margin-bottom:25px;
}
  
  @media (max-width:686px){
    .textarea_242341_ {display:none;}
  }
  

/* ****************** 장문 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
  .textarea_242432_{display:none;}
  .textarea_242432_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0 15px;
	font-size:1.1rem; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
  
  @media (max-width:1023px){
    .textarea_242432_{display:block;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_242253_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_242253_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_242253_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_242292_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242292_ > div {}
.layout_242292_ > div:after {content:''; display:block; clear:both;}
.layout_242292_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_242292_ > div > .container_1 {width:50%; background:url('/img_up/shop_pds/ehompy0026/design/2019/main_mid_bg2.jpg') center no-repeat;}
.layout_242292_ > div > .container_2 {width:50%; background:url('/img_up/shop_pds/ehompy0026/design/2019/main_mid_bg1.jpg') center no-repeat;}

@media (max-width:1023px){
	.layout_242292_ > div > .container_1 { width:100%; }
	.layout_242292_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_242292_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_242293_ {font-size:0;}
.title_242293_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:inline-block; position:relative; margin:0; padding:0; padding-top:30px;
	font-size:2rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_242293_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_242293_.style_top p {padding-top:10px;}
.title_242293_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_242293_.style_right p {padding-right:14px;}
.title_242293_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_242293_.style_bottom p {padding-bottom:12px;}
.title_242293_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_242293_.style_left p {padding-left:14px;}
.title_242293_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_242293_.style_circle1 p {padding-left:20px;}
.title_242293_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_242293_.style_circle2 p {padding-left:20px;}
.title_242293_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_242294_ {font-size:0;}
.title_242294_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#14528c; line-height:1.4em;
}
.title_242294_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_242294_.style_top p {padding-top:10px;}
.title_242294_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_242294_.style_right p {padding-right:14px;}
.title_242294_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_242294_.style_bottom p {padding-bottom:12px;}
.title_242294_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_242294_.style_left p {padding-left:14px;}
.title_242294_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_242294_.style_circle1 p {padding-left:20px;}
.title_242294_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_242294_.style_circle2 p {padding-left:20px;}
.title_242294_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.textarea_242310_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0 15px;
	font-size:1.2rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__242298_ {overflow:hidden}
	.pm-banner_responsive__242298_ * {box-sizing:border-box}
	.pm-banner_responsive__242298_ ul {margin:0;padding:0;list-style:none;margin-top:-10px;margin-left:-10px}
	.pm-banner_responsive__242298_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__242298_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-banner_responsive__242298_ li.clear {clear:both}
   .pm-banner_responsive__242298_ li:hover {opacity:0.7; transition: 0.5s ease-out;}
	.pm-banner_responsive__242298_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__242298_ li img {display:block;max-width:100%;margin:0 auto}
	.pm-banner_responsive__242298_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__242298_ li {width:50%}
		.pm-banner_responsive__242298_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__242298_ li {width:33.333333333333%}
		.pm-banner_responsive__242298_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__242298_ li {width:25%}
		.pm-banner_responsive__242298_ li.p_clear {clear:both}
	}
  @media (max-width:1023px){
    .pm-banner_responsive__242298_ {display:none;}
  }

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__242317_ {overflow:hidden}
	.pm-banner_responsive__242317_ * {box-sizing:border-box}
	.pm-banner_responsive__242317_ ul {margin:0;padding:0;list-style:none;margin-top:-10px;margin-left:-10px}
	.pm-banner_responsive__242317_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__242317_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-banner_responsive__242317_ li.clear {clear:both}
  .pm-banner_responsive__242317_ li:hover {opacity:0.7; transition: 0.5s ease-out;}
	.pm-banner_responsive__242317_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__242317_ li img {display:block;max-width:100%;margin:0 auto}
	.pm-banner_responsive__242317_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__242317_ li {width:50%}
		.pm-banner_responsive__242317_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__242317_ li {width:33.333333333333%}
		.pm-banner_responsive__242317_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__242317_ li {width:33.333333333333%}
		.pm-banner_responsive__242317_ li.p_clear {clear:both}
	}
  @media (max-width:1023px){
    .pm-banner_responsive__242317_ {display:none;}
  }

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__242337_ {overflow:hidden; display:none;}
	.pm-banner_responsive__242337_ * {box-sizing:border-box}
	.pm-banner_responsive__242337_ ul {margin:0;padding:0;list-style:none;margin-top:-10px;margin-left:-10px}
	.pm-banner_responsive__242337_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__242337_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-banner_responsive__242337_ li.clear {clear:both}
	.pm-banner_responsive__242337_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__242337_ li img {display:block;max-width:100%;margin:0 auto}
	.pm-banner_responsive__242337_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__242337_ li {width:50%}
		.pm-banner_responsive__242337_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__242337_ li {width:33.333333333333%}
		.pm-banner_responsive__242337_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__242337_ li {width:25%}
		.pm-banner_responsive__242337_ li.p_clear {clear:both}
	}
  @media (max-width:1023px){
    .pm-banner_responsive__242337_ {display:block;} 
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_242295_ {font-size:0;}
.title_242295_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:inline-block; position:relative; margin:0; padding:0; padding-top:30px;
	font-size:2rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_242295_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_242295_.style_top p {padding-top:10px;}
.title_242295_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_242295_.style_right p {padding-right:14px;}
.title_242295_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_242295_.style_bottom p {padding-bottom:12px;}
.title_242295_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_242295_.style_left p {padding-left:14px;}
.title_242295_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_242295_.style_circle1 p {padding-left:20px;}
.title_242295_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_242295_.style_circle2 p {padding-left:20px;}
.title_242295_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_242296_ {font-size:0;}
.title_242296_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:dodgerblue;
  line-height:1.4em;
}
.title_242296_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_242296_.style_top p {padding-top:10px;}
.title_242296_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_242296_.style_right p {padding-right:14px;}
.title_242296_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_242296_.style_bottom p {padding-bottom:12px;}
.title_242296_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_242296_.style_left p {padding-left:14px;}
.title_242296_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_242296_.style_circle1 p {padding-left:20px;}
.title_242296_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_242296_.style_circle2 p {padding-left:20px;}
.title_242296_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.textarea_242312_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0 15px;
	font-size:1.2rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__242318_ {overflow:hidden}
	.pm-banner_responsive__242318_ * {box-sizing:border-box}
	.pm-banner_responsive__242318_ ul {margin:0;padding:0;list-style:none;margin-top:-10px;margin-left:-10px}
	.pm-banner_responsive__242318_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__242318_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-banner_responsive__242318_ li.clear {clear:both}
   .pm-banner_responsive__242318_ li:hover {opacity:0.7; transition: 0.5s ease-out;}
  
	.pm-banner_responsive__242318_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__242318_ li img {display:block;max-width:100%;margin:0 auto}
	.pm-banner_responsive__242318_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__242318_ li {width:50%}
		.pm-banner_responsive__242318_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__242318_ li {width:33.333333333333%}
		.pm-banner_responsive__242318_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__242318_ li {width:25%}
		.pm-banner_responsive__242318_ li.p_clear {clear:both}
	}
  @media (max-width:1023px){
    .pm-banner_responsive__242318_ {display:none;}
  }

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__242319_ {overflow:hidden}
	.pm-banner_responsive__242319_ * {box-sizing:border-box}
	.pm-banner_responsive__242319_ ul {margin:0;padding:0;list-style:none;margin-top:-10px;margin-left:-10px}
	.pm-banner_responsive__242319_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__242319_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-banner_responsive__242319_ li.clear {clear:both}
   .pm-banner_responsive__242319_ li:hover {opacity:0.7; transition: 0.5s ease-out;}
	.pm-banner_responsive__242319_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__242319_ li img {display:block;max-width:100%;margin:0 auto}
	.pm-banner_responsive__242319_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__242319_ li {width:50%}
		.pm-banner_responsive__242319_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__242319_ li {width:33.333333333333%}
		.pm-banner_responsive__242319_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__242319_ li {width:25%}
		.pm-banner_responsive__242319_ li.p_clear {clear:both}
	}
  @media (max-width:1023px){
    .pm-banner_responsive__242319_ {display:none;}
  }

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__242338_ {overflow:hidden; display:none;}
	.pm-banner_responsive__242338_ * {box-sizing:border-box}
	.pm-banner_responsive__242338_ ul {margin:0;padding:0;list-style:none;margin-top:-10px;margin-left:-10px}
	.pm-banner_responsive__242338_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__242338_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-banner_responsive__242338_ li.clear {clear:both}
	.pm-banner_responsive__242338_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__242338_ li img {display:block;max-width:100%;margin:0 auto}
	.pm-banner_responsive__242338_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__242338_ li {width:50%}
		.pm-banner_responsive__242338_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__242338_ li {width:33.333333333333%}
		.pm-banner_responsive__242338_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__242338_ li {width:25%}
		.pm-banner_responsive__242338_ li.p_clear {clear:both}
	}
  @media (max-width:1023px){
    .pm-banner_responsive__242338_ {display:block;} 
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_246298_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_246298_ > div {}
.layout_246298_ > div:after {content:''; display:block; clear:both;}
.layout_246298_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_246298_ > div > .container_1 {width:50%; background:url('/img_up/shop_pds/ehompy0026/design/2019/main_mid_bg3.jpg') center no-repeat;}
.layout_246298_ > div > .container_2 {width:50%; background-color:slategray;}

@media (max-width:1023px){
	.layout_246298_ > div > .container_1 { width:100%; }
	.layout_246298_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_246298_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_246300_ {font-size:0;}
.title_246300_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:inline-block; position:relative; margin:0; padding:0; padding-top:30px;
	font-size:2rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_246300_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_246300_.style_top p {padding-top:10px;}
.title_246300_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_246300_.style_right p {padding-right:14px;}
.title_246300_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_246300_.style_bottom p {padding-bottom:12px;}
.title_246300_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_246300_.style_left p {padding-left:14px;}
.title_246300_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_246300_.style_circle1 p {padding-left:20px;}
.title_246300_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_246300_.style_circle2 p {padding-left:20px;}
.title_246300_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_246301_ {font-size:0;}
.title_246301_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:brown; line-height:1.4em;
}
.title_246301_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_246301_.style_top p {padding-top:10px;}
.title_246301_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_246301_.style_right p {padding-right:14px;}
.title_246301_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_246301_.style_bottom p {padding-bottom:12px;}
.title_246301_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_246301_.style_left p {padding-left:14px;}
.title_246301_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_246301_.style_circle1 p {padding-left:20px;}
.title_246301_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_246301_.style_circle2 p {padding-left:20px;}
.title_246301_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.textarea_246305_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0 15px;
	font-size:1.2rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__246342_ {overflow:hidden}
	.pm-banner_responsive__246342_ * {box-sizing:border-box}
	.pm-banner_responsive__246342_ ul {margin:0;padding:0;list-style:none;margin-top:-10px;margin-left:-10px}
	.pm-banner_responsive__246342_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__246342_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-banner_responsive__246342_ li.clear {clear:both}
   .pm-banner_responsive__246342_ li a:hover {opacity:0.7; transition: 0.5s ease-out;}
  
	.pm-banner_responsive__246342_ li a {display:block;color:#333;text-align:center;text-decoration:none; 
      width: 100px; margin: 0 auto;}
	.pm-banner_responsive__246342_ li img {display:block;max-width:100%;margin:0 auto}
	.pm-banner_responsive__246342_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__246342_ li {width:100%}
		.pm-banner_responsive__246342_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__246342_ li {width:100%}
		.pm-banner_responsive__246342_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__246342_ li {width:100%}
		.pm-banner_responsive__246342_ li.p_clear {clear:both}
	}
  @media (max-width:1023px){
    
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_246302_ {font-size:0;}
.title_246302_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:inline-block; position:relative; margin:0; padding:0; padding-top:30px;
	font-size:2rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_246302_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_246302_.style_top p {padding-top:10px;}
.title_246302_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_246302_.style_right p {padding-right:14px;}
.title_246302_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_246302_.style_bottom p {padding-bottom:12px;}
.title_246302_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_246302_.style_left p {padding-left:14px;}
.title_246302_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_246302_.style_circle1 p {padding-left:20px;}
.title_246302_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_246302_.style_circle2 p {padding-left:20px;}
.title_246302_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_246303_ {font-size:0;}
.title_246303_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:silver;
  line-height:1.4em;
}
.title_246303_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_246303_.style_top p {padding-top:10px;}
.title_246303_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_246303_.style_right p {padding-right:14px;}
.title_246303_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_246303_.style_bottom p {padding-bottom:12px;}
.title_246303_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_246303_.style_left p {padding-left:14px;}
.title_246303_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_246303_.style_circle1 p {padding-left:20px;}
.title_246303_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_246303_.style_circle2 p {padding-left:20px;}
.title_246303_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.textarea_246306_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0 15px;
	font-size:1.2rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__246299_ {overflow:hidden}
	.pm-banner_responsive__246299_ * {box-sizing:border-box}
	.pm-banner_responsive__246299_ ul {margin:0;padding:0;list-style:none;margin-top:-10px;margin-left:-10px}
	.pm-banner_responsive__246299_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__246299_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-banner_responsive__246299_ li.clear {clear:both}
   .pm-banner_responsive__246299_ li:hover {opacity:0.7; transition: 0.5s ease-out;}
  
	.pm-banner_responsive__246299_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__246299_ li img {display:block;max-width:100%;margin:0 auto}
	.pm-banner_responsive__246299_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__246299_ li {width:33.333333333333%}
		.pm-banner_responsive__246299_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__246299_ li {width:33.333333333333%}
		.pm-banner_responsive__246299_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__246299_ li {width:33.333333333333%}
		.pm-banner_responsive__246299_ li.p_clear {clear:both}
	}
  @media (max-width:1023px){
    
  }

/* ****************** 공백  ****************** */

.empty_line_242297_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_242297_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_242297_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media (max-width:1023px){
    .empty_line_242297_ {display:none;}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_218143_ {clear:both; width:100%; height:240px;
  background:url('/img_up/shop_pds/ehompy0026/design/2019/sub_blog_bg.jpg') center no-repeat;}
.layout_218143_ > div {min-width:320px; max-width:1200px; margin:0 auto; padding:0 10px;}
.layout_218143_ > div:after {content:''; display:block; clear:both;}
.layout_218143_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_218143_ > div > .container_1 {width:66.666666666667%;}
.layout_218143_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
  .layout_218143_ {display:none;}
	.layout_218143_ > div > .container_1 { width:100%; }
	.layout_218143_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_218143_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_242265_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0;	font-size:2.5rem; letter-spacing:-1px; font-weight:400; 
  color:#ffffff; line-height:1.6em;
}
  .text_242265_ p mark {background-color:#127cdf; color:#fff; padding:3px 7px;}
.text_242265_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_242263_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0;	font-size:1.5rem; letter-spacing:-1px; font-weight:normal; 
  color:#ffffff; line-height:1.6em;
}
.text_242263_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_242264_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0;	font-size:1.4rem; letter-spacing:-1px; font-weight:normal; 
  color:#ffffff; line-height:1.6em;
}
.text_242264_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_242261_ p {font-family: 'Noto Sans KR', sans-serif;
	display:block; margin:0; padding:0;	font-size:3.1rem; letter-spacing:-1px; font-weight:400; 
  color:#ffffff; line-height:1.6em;
}
.text_242261_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_246336_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0;	font-size:1.4rem; letter-spacing:-1px; font-weight:normal; 
  color:#ffffff; line-height:1.6em;
}
.text_246336_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_242373_bg {display:none;}
.layout_242373_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_242373_ > div:after {content:''; display:block; clear:both;}
.layout_242373_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242373_ {min-width:1000px;}
}
  
  @media (max-width:1023px){
    .layout_242373_bg {display:block;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_242374_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0;	font-size:1.5rem; letter-spacing:-1px; font-weight:400; 
  color:#ffffff; line-height:1.6em;
}
  .text_242374_ p mark {background-color:#127cdf; color:#fff; padding:3px 7px;}
.text_242374_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_242375_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0;	font-size:0.9rem; letter-spacing:-1px; font-weight:normal; 
  color:#ffffff; line-height:1.6em;
}
.text_242375_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_242376_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0;	font-size:0.8rem; letter-spacing:-1px; font-weight:normal; 
  color:#ffffff; line-height:1.6em;
}
.text_242376_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_246335_ p {font-family: 'Noto Sans KR', sans-serif;
	display:block; margin:0; padding:0;	font-size:2.1rem; letter-spacing:-1px; font-weight:400; 
  color:#ffffff; line-height:1.6em;
}
.text_246335_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_246337_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0;	font-size:0.9rem; letter-spacing:-1px; font-weight:normal; 
  color:#ffffff; line-height:1.6em;
}
.text_246337_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_246011_ {clear:both; min-width:90px; max-width:1000px; margin:0 auto; position:fixed; right:10px; bottom:100px;
  z-index:999; width:90px; height:90px;}
.layout_246011_ > div:after {content:''; display:block; clear:both;}
.layout_246011_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  @media (max-width:1023px) {
    .layout_246011_ {right:-37px;}
  }
  
@media \0screen{
	.layout_246011_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_246012_ {display:inline-block; overflow:hidden; position:relative; width:90px; max-width:100%; vertical-align:top;}
.img_246012_ * {box-sizing:border-box;}
.img_246012_ a {display:block; text-decoration:none; width:90px; height:90px;}
.img_246012_ img {max-width:100%; vertical-align:top;}
  
  @media (max-width:1023px){
    .img_246012_ img {max-width:55%; vertical-align:top;}
  }
